/* Growl Notification */
"Connection failed" = "Conexiune eșuată";

/* Growl Notification */
"Connection opened" = "Conexiune deschisă";

/* Growl Notification */
"Download complete" = "Descărcare completă";

/* Growl Notification */
"Synchronization complete" = "Sincronizare completă";

/* Growl Notification */
"Upload complete" = "Încărcare completă";

/* Growl Notification */
"Download failed" = "Descărcare eșuată";

/* Growl Notification */
"Upload failed" = "Încarcare eșuată";

/* Growl Notification */
"Transfer queued" = "Transfer în curs";
